PHP Selector: Escolha a versão ideal

PHP Selector: Escolha a versão ideal

php-selector

Apresentamos o nosso Seletor de PHP: agora a escolha é sua.

Através do seu painel de controle cPanel, estamos disponibilizando um seletor de versão de PHP, trata-se de um plugin em que você poderá escolher a versao de PHP que deseja utilizar em cada website hospedado conosco, oferecemos várias versões diferentes, e seu cliente pode utilizar a que for melhor para os sistemas hospedados por ele.


Além de ativar a versão específica do PHP, você terá uma lista de módulos e extensões disponíveis para a versão do PHP escolhida, também é possível desativar módulos específicos daquela versão, para aquele website.

Acesse seu cPanel e conheca a ferramenta “selecionar versão do php” ou “php seletor”, sinta-se livre!

Uma das grandes preocupações da Host One é oferecer a nossos clientes opções para atender seus clientes da maneira mais completa possível, e este recurso PHP Selector vem atender a crescente demanda por versões personalizados do PHP, seja para aquele cliente que tem um sistema novinho saído do forno que precisa da versão mais nova do PHP, quanto aquele cliente que tem um sistema antigo incompatível com a versão padrão do PHP que oferecemos no servidor compartilhado. Não deixe de aproveitar este recurso que é o máximo!


Clientes Revenda de Hospedagem já tem o PHP Selector gratuitamente! Clientes Cloud/Dedicado devem contratar o Cloud Linux para ter acesso ao PHP Selector.

Caso tenha alguma dúvida sobre como utilizar o plugin ou habilitar um módulo, por exemplo, não exite em nos contactar através de nossos canais de suporte.

Share

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *